OpenSSL に複数の脆弱性の報告

OpenSSL に複数の脆弱性の報告されており以下の影響が想定されます。

想定される影響;サービス運用妨害 (DoS) 攻撃を受ける可能性

対策方法;脆弱性を修正したバージョンへのアップデートを行う
本脆弱性を修正した OpenSSL 1.1.0a、1.0.2i および 1.0.1u

詳細;http://jvn.jp/vu/JVNVU98667810/
<